## Index

### Functions

- create
- get
- set

## Functions

### create

- create(screenshotRoot: string): ScreenshotManager

- This function will create an instance ScreenshotManager

  #### Parameters

  - ##### screenshotRoot: string

    screenshot root location

  #### Returns ScreenshotManager

### get

- get(): ScreenshotManager

- This function will get an active ScreenshotManager instance

  #### Returns ScreenshotManager

  an active ScreenshotManager instance

### set

- set(screenshotManager: ScreenshotManager): void

- This function will set an active ScreenshotManager instance

  #### Parameters

  - ##### screenshotManager: ScreenshotManager

    an active ScreenshotManager instance

  #### Returns void

Generated using TypeDoc